@charset "utf-8";
/* CSS Document */
/*main css*/
* {
	margin: 0;
}
html, body {
	height: 100%;
	min-width: 1000px;
	background-color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color: black;
	text-align: justify;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
a {
	text-decoration: none;
	color: white;
}
p a{
	color: black;
	font-size: 15px;
	text-decoration: underline;
}
/*page css*/
.pageWrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -550px; /* the bottom margin is the negative value of the footer's height */
	background-color: f5f5f5;
}
#Page{
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-color: white;
	/*height: 100%;*/
}
.userInterfaceBackground{
	background-color:  	#F5F5F5 !important;
}
/*footer color for UI*/
#userInterfaceBackground{
	background-color:  	#F5F5F5 !important;
}
.paddingLogin{
	padding-top:20px;
	padding-bottom:20px;
}
/*Header + Menu*/
#Header{
	background-color: white;
	background-image: url(https://www.elitechicagolimo.com/images/header/line.jpg);
	background-repeat: repeat-x;
	background-position: 0px 30px;
	position: relative;
	height: 90px;
	border-bottom: 1px solid #C0C0C0;
}
.clickHomeLogo{
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 250px;
	height: 50px;
}
.clickHomeLogo a{
	width: 100%;
	height: 100%;
	display: block;
}
#loginBanner{
	color:  #999999;
	font-family: Calibri,sans-serif;
	font-size: 12px;
	height: 33px;
	width:1000px;
	margin: 0px auto 0px auto;
}
#loginBanner .phone{
	float: right;
	height:15px;
	margin-top:9px;
	margin-bottom: 9px;
	padding-right: 15px;
	width: 109px;
	background-image: url(https://www.elitechicagolimo.com/images/header/phoneIcon.jpg);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	border-right: 1px solid #989898;
	text-align: right;
}
a.click_phone{
	display:block;
	height: 100%;
	width: 100%;
	text-decoration: none;
	color:  #999999;
	font-family: Calibri,sans-serif;
	font-size: 12px;
	
}
#loginBanner .email{
	float: right;
	height:15px;
	margin-top:9px;
	margin-bottom: 9px;
	padding-right: 10px;
	width: 200px;
	background-image: url(https://www.elitechicagolimo.com/images/header/emailIcon.jpg);
	background-repeat: no-repeat;
	background-position: 15px 2px;
	text-align: right;
}
#loginBanner .loginRegister{
	float: right;
	height: 15px;
	font-weight: bold;
	margin-top:9px;
	margin-bottom: 9px;
	width: 200px;
	background-image: url(https://www.elitechicagolimo.com/images/header/loginIcon.jpg);
	background-repeat: no-repeat;
	background-position: 15px 2px;
	text-align: right;
}
#loginBanner .loginRegister a{
	color: #999999;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	width: 65px;
	display: inline-block;
}
#loginBanner .loginRegister a:hover{
	color: #606060;
}
#loginBanner .loginRegister a:focus{
	outline: none;
}
#menuBanner{
	background-image: url(https://www.elitechicagolimo.com/images/header/eliteLogo.jpg);
	background-repeat: no-repeat;
	background-position: 0px 15px;
	height: 57px;
	width: 1000px;
	margin: 0px auto 0px auto;
	position: relative;
}
#navBar{
	width: 659px;
	font-size: 14px;
	font-family: Calibri, sans-serif;
	font-weight: 550;
	height: 36px;
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: 5px;
	right: 0px;
}
#navBar li{
	float: left;
	display: block;
	width: 109px;
	text-align: center;
}
#navBar li a{
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;
	color: #494949;
}
#navBar li a:hover{
	background-color: #F8F8F8;
}
#navBar li ul{
	display: none;
}
#navBar li ul li{
	min-width: 109px;
	width: 100%;
	text-align: left;
}
#navBar li ul li a{
	border: none;
	padding-left: 5px;
	padding-right: 5px;
}
#navBar li:hover ul{
	display: block;
	position: absolute;
	margin: 0;
	margin-top: -2.5px;
	padding: 0;
	z-index: 999999;
}
#navBar li:hover li{
	float: none;
}
#navBar li li{
	border: none;
	background-color: #F8F8F8;
}
#navBar li li a:hover{
	background-color: #E0E0E0;
}
/*Main Banner*/
#mainBannerWrapper{
	height: 350px;
	width: 100%;
	background-color: #242526;
	background-image: url(https://www.elitechicagolimo.com/images/home/bannerHomeLimousine.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
#mainBanner{
	width: 1000px;
	height: 100%;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#mainBanner .bannerPhone{
	height: 50px;
	width: 400px;
	color:  #fff799;
	font-size: 49px;
	font-family: Arial;
	font-weight: bold;
	letter-spacing: 3px;
	position: absolute;
	bottom: 28px;
	right:0px;
}
.mainServiceCall{
	font-family: Arial;
	font-size: 24px;
	color: white;
	position: absolute;
	bottom: 260px;
	text-align: center;
	width: 1000px;
}
.mainServiceCall h1{
	font-family: Arial;
	font-size: 24px;
	color: white;
	font-weight: normal;
}
#quoteForm{
	position: relative;
	width: 1000px;
	height: 220px;
}
.selectWrapper{
	margin-right: auto;
	margin-left: auto;
	padding-top: 100px;
	width: 550px;
	height:50px;
}
#quoteForm .selectWrapper .mainSelect{
	font-size: 24px;
	height: 45px;
	width: 550px;
	border-radius: 12px;
	border: none;
	padding-left: 10px;
	color: grey;
}
/*book now*/
#bookNow{
	width: 850px;
	height: 280px;
	position: absolute;
	top: 30px;
	left: 0px;
	display: none;
}
#bookNow input, #bookNow select{
	font-size: 16px;
	height: 28px;
	width: 175px;
	padding-left: 10px;
	border-radius: 6px;
	border: none;
	background-color: white;
	font-family: 'Calibri';
}
#bookpicker{
	position: absolute;
	top: 10px;
	left: 0px;
	background-image: url("https://www.elitechicagolimo.com/images/quote/calendarIcon.png");
	background-repeat: no-repeat;
	background-position: 95% center;
}
.locationMarker{
	background-image: url("https://www.elitechicagolimo.com/images/quote/iconMap.png");
	background-repeat: no-repeat;
	background-position: 95% center;
}
#bookNow #bookTime{
	position: absolute;
	top: 10px;
	left: 185px;
	width: 100px;
}
#bookNow #bookMin{
	position: absolute;
	top: 10px;
	left: 295px;
	width: 65px;
}
#bookNow #bookVehicle{
	position: absolute;
	top: 10px;
	left: 375px;
	width: 200px;
}
#bookType{
	position: absolute;
	top: 55px;
	left: 0px;
}
#bookCharter{
	display: none;
	position: absolute;
	left: 185px;
	top: 55px;
}
#bookNow #startLoc{
	position: absolute;
	left: 0px;
	top: 100px;
	width: 360px;
}
#bookNow #endLoc{
	display: none;
	position: absolute;
	left: 0px;
	top:145px;
	width: 360px;
}
#bookVehicleDisplay{
	width: 200px;
	height: 118px;
	position: absolute;
	left: 375px;
	top: 55px;
}
#bookPriceDisplay{
	width: 175px;
	position: absolute;
	top: 10px;
	left: 620px;
	height: 110px;
	font-size: 80px;
	color:white;
}
#bookNow #bookButton{
	height: 40px;
	background-image: url("https://www.elitechicagolimo.com/images/quote/calculatePriceButton.png");
	position: absolute;
	top: 133px;
	left: 620px;
}
#bookError{
	position: absolute;
	top: 200px;
	left: 0px;
	height: 40px;
	width: 575px;
	background-color: #FF3333;
	border-radius: 6px;
	display: none;
}
#bookError p{
	color: black;
	text-align: center;
	padding: 5px;
}
#recalcPrice{
	position: absolute;
	width: 175;
	height: 40px;
	top: 170px;
	left: 620;
	color: white;
}
#recalcPrice p{
	padding: 10px;
}
#recalcPrice a{
	color: white;
}
#result, #distance, #distanceStart, #distanceEnd, #resultSUV, #resultSedan, #resultStretch, #lateFeeNav, #lateFeeStretch, #lateFeeSedan{
	display: none;
}
.tiptax{
	font-size: 14px;
	margin-left: 40px;
}
/*request a quote*/
#requestQuote{
	width: 650px;
	height: 330px;
	position: absolute;
	top:20px;
	left:0px;
	display:none;
}
#requestQuote input, #requestQuote select{
	font-size: 16px;
	height: 28px;
	width: 175px;
	padding-left: 10px;
	border-radius: 6px;
	border: none;
	background-color: white;
	font-family: 'Calibri';
}
#requestQuote textarea{
	border-radius: 6px;
	background-color: white;
	border: none;
	font-size: 16px;
	padding: 10px;
}
#name{
	position: absolute;
	top:10px;
	left: 0px;
}
#number{
	position: absolute;
	top:10px;
	left: 185px;
}
#requestQuote #email_address{
	position: absolute;
	top:10px;
	left: 375px;
	width: 230px;
}
#serviceType{
	position: absolute;
	top:55px;
	left: 0px;
}
#charter{
	position: absolute;
	top: 55px;
	left: 185px;
}
#quoteOccasion{
	position: absolute;
	top: 100px;
	left: 0px;
}
#passengers{
	position: absolute;
	top: 100px;
	left: 185px;
}
#datepicker{
	position: absolute;
	top: 145px;
	left: 0px;
	background-image: url("https://www.elitechicagolimo.com/images/quote/calendarIcon.png");
	background-repeat: no-repeat;
	background-position: 95% center;
}
#requestQuote #pickUpTime{
	position: absolute;
	top: 145px;
	left: 185px;
	width: 100px;
}
#requestQuote #pickUpMin{
	position: absolute;
	top: 145px;
	left: 290px;
	width: 70px;
}
#comments{
	position: absolute;
	top: 55px;
	left: 375px;
	width: 230px;
	height: 120px;
}
#requestQuote #quoteButton{
	color: white;
	position: absolute;
	top: 200px;
	left: 375px;
	width: 230px;
	height: 40px;
	padding-left: 50px;
	background-color: #3385FF;
	background-image: url("https://www.elitechicagolimo.com/images/quote/personalizedQuote.png");
}
#requestError{
	position: absolute;
	top: 200px;
	left: 0px;
	height: 40px;
	width: 360px;
	background-color: #FF3333;
	border-radius: 6px;
	display: none;
}
#requestError p{
	color: black;
	text-align: center;
	padding: 2px;
}
#requestThankYou{
	position: absolute;
	top: 200px;
	left: 0px;
	height: 80px;
	width: 360px;
	background-color: grey;
	border-radius: 6px;
	display: none;
}
#requestThankYou p{
	color: white;
	font-family: 'Calibri';
	text-align: justify;
	padding: 2px;
}
/*Main Content*/
#mainContent{
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	min-height: 400px;
}
#homeReviews{
	background-image: url(https://www.elitechicagolimo.com/images/home/homeReviews.jpg);
	background-repeat: none;
	margin-right: auto;
	margin-left: auto;
	width: 1000px;
	height: 130px;
}
#homeReviewsWrapper{
	width: 100%;
	background-color: #F5F5F5;
	border-bottom: 2px solid #D3D3D3;
}
#homeAbout{
	height: 150px;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	color: black;
}
#homeAbout h1{
	font-size: 26px;
	text-align: center;
	margin: 35 0 20 0px;
}
.highlight{
	color: 0099FF;
}
#aboutDescription{
	width: 580px;
	margin-left: auto;
	margin-right: auto;
}
#aboutDescription p{
	text-align: center;
}
#servicePreview{
	width: 1000px;
	height: 450px;
}
#homeServices{
	float: left;
	width: 235px;
	height: 450px;
	margin-right: 20px;
	background-repeat: no-repeat;
	background-position: top;
}
#homeServices h2{
	font-size: 20px;
	margin: 10px;
	margin-top: 180px;
	text-align: center;
}
#homeServices .serviceText{
	width: 215px;
	font-size: 14px;
	text-align: justify;
	margin-right: auto;
	margin-left: auto;
}
.bottomContentWrapper{
	background-color: #f5f5f5;
	font-family: Calibri;
	background-image: url(https://www.elitechicagolimo.com/images/partyBus/line.png);
	background-position: top;
	background-repeat: repeat-x;
}
.bottomContentContainer{
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
.bottomContentHeader{
	text-align: center;
	font-size: 30px;
	padding-top: 30px;
	padding-bottom: 25px;
}
.bottomContentText{
	text-align: center;
	padding-bottom: 35px;
	font-size: 18px;
	width: 800px;
	margin-left: auto;
	margin-right: auto;
}
.bottomDetailsContainer{
	width: 1000px;
	height: 630px;
}
.bottomContentContainer img{
	float: left;
	border: none;
	padding: 0px;
	margin-top: 30px;
}
.bottomListContainer{
	float: right;
	width: 500px;
	height: 500px;
}
.bottomListTitle{
	font-weight: bold;
	font-size: 18px;
	height: 70px;
	width: 100%;
	background-image: url(https://www.elitechicagolimo.com/images/home/iconHomeProud.png);
	background-position: 0% center;
	background-repeat: no-repeat;
}
.bottomListTitleText{
	padding-left: 70px;
	padding-top: 25px;
}
.bottomListText{
	font-size: 14px;
	text-align: left;
	margin-left: 70px;
	margin-top: -10px;
}
/*footer*/
.footer, .pushFooter {
	height: 615px; /* .push must be the same height as .footer */
}
.footer{
	/*background-image: url(images/chicagoLimoFooterRepeat.jpg);*/
	background-color: #242526;
	background-repeat: repeat-x;
}
.footerContainer{
	height: 100%;
	width: 1000px;
	margin: 0px auto 0px auto;
	/*background-image: url(images/chicagoLimoFooter.jpg);
	background-repeat: no-repeat;
	background-position: center top;*/
	position: relative;
}
.footerBottom{
	width: 100%;
	text-align: center;
	font-size: 9px;
	position: absolute;
	bottom: 3px;
	color: white;
}
.footerAffiliate{
	width: 100%;
	text-align: center;
	clear: both;
}
.footerAffiliate a{
	color: #A6A6A6;
	text-decoration: none;
	padding: 6px;
}
.footerAffiliate a:hover{
	color: grey;
}
.footerBottom h6{
	font-size: 9px;
}
.footerHeader{
	width: 305px;
	height: 25px;
	font-size: 18px;
	color: white;
	margin-right: 8px;
	padding-top: 20px;
	border-bottom: 2px solid white;
}
.footerColumn{
	float: left;
	color: #A6A6A6;
	font-size: 14px;
	width: 333.33px;
	height: 425px;
	overflow: hidden;
}
.footerColumn img{
	margin-top: 12px;
	margin-right: 22px;
	border: none;
}
.footerColumnContainer{
	width: 300px;
	height: auto;
	list-style: none;
	padding: 0px;
	margin: 0px;
	margin-top: 10px;
}
.footerColumnContainer li{
	display: block;
	text-align: left;
	margin-top: 10px;
	margin-bottom: 10px;
}
.footerColumnContainer li a{
	color: #A6A6A6;
	text-decoration: none;
}
.footerColumnContainer li a:hover{
	color: grey;
}
.footerColumnContainer img{
	margin-top: 0px;
	margin-right: 10px;
	border: none;
}
.footerBottomBanner{
	width: 1000px;
	height: 65px;
	background-image: url(https://www.elitechicagolimo.com/images/footer/eliteLogoFooter.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	float: left;
}
.footerBottomBanner a{
	display:block;
	width: 100%;
	height:100%;
}
/* mobile view */
#mobileDesktopContainer{
	height: 70px;
	background-color: #242526;
	display: none;
}
#mobileDesktop{
	width: 1000px;
	padding-top:10px;
	margin: 0px auto 5px auto;
	text-align: center;
	height: 70px;
	font-size: 36px;
}
/*click phone*/
a.click_phone{
	display: block;
	height: 100%;
	width: 100%;
	text-decoration: none;
	font-size: inherit;
	color:inherit!important;
}
a.dont_click_phone{
	text-decoration: none;
	color:inherit !important;
}
/* loading interface */
.loadingInterface{
	background-image: url(https://www.elitechicagolimo.com/images/loading.gif);
	width: 100px;
	height: 102px;
	position: absolute;
	top: 275px;
	right: 0px;
	left: 0px;
	margin-left: auto;
	margin-right: auto;
}
/**** GET LOST SKYPE! ****/
/*span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container {display:inline !important;}*/